@font-face {
    font-family: 'linlibertine';
    src: url('../fonts/linlibertine.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


html{
    overflow-x: hidden;
}




body{
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    color: #000 !important;
    accent-color: #7E0A00;    
    overflow-x: hidden !important;

}


.atendimento{
	position: fixed;
	bottom: -300px;
	right: 100px;
	z-index: 99999;
}


.atendimento .icone::before{
	background-color: #26CC64;
	border: 4.5px #00800066 solid;		
	border-top-color: #008000;
	border-bottom-color: #008000;		
	border-radius: 50%;		
	width: 65px !important;
	height: 65px !important;			
	content: "";
	display: flex;
	z-index: -1;
	position: absolute;
}


.atendimento .icone{		
	position: absolute;
	border-radius: 50%;		
	width: 60px;
	height: 60px;			
	color: #FFF;
	font-size: 36px;
	display: flex;
	justify-content: center;
	align-items: center;

}


.atendimento .icone::before{
	animation: girar 16s infinite linear;
	transform: rotate(30deg);
}		


@keyframes girar {
	from {
			transform: rotate(0deg);
	}
	to {
			transform: rotate(359deg);
	}
}





*{
    /*border: 1px solid #FF0000;*/
}



/* formulários */
.form-control{	
	width: 100%;		
	background-color: transparent;	
    border: none;
    border-radius: 0;
	color: #000;
	border-bottom: 1.5px solid rgba(255,255,255,0.5);
	-webkit-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;		
    margin-bottom: 20px;
    padding-left: 0;
}



.form-control::placeholder{
	color: #ccc;
}

.form-control:focus{
	outline: none;
	box-shadow: none;
    background: rgba(0, 0, 0, 0.26);
    	

}



.form-group .btn-acao{    
    margin-top: 20px;
    

}

.form-group.text-end .btn-acao{    
    margin-right: 8px;
    
}




.form-row .form-group{
	margin-bottom: 10px !important;
}

.form-row label{		
	margin-bottom: 0;
	padding-bottom: 2px;
}

.btn-acao {
    display: inline-block;
    position: relative;
    z-index: 1;      
    background: none !important;
}

.btn-acao input,
.btn-acao button,
.btn-acao a {
    padding: 0.7em 4em;
    border-radius: 0 !important;
    text-transform: uppercase !important;
    background-color: #009cf9;          
    color: #FFF;
    border:none;
    cursor: pointer;
    font-family: inherit;
    transition: 0.5s;
    text-decoration: none;
    display: block;
    border-radius: 10px !important;
}

.btn-acao.btn-dark button,
.btn-acao.btn-dark a{
    background-color: #009cf9;            
    color: #fff;
    border: none;
}

.btn-acao input:hover,
.btn-acao button:hover,
.btn-acao a:hover {
    background-color: #7E0A00;
    color: #fff !important;
        
}
   

.btn-acao:hover::before {
    width: 30%;
    height: 80%;
    border-color: #4CEC84;
}
   
.btn-acao:hover::after {
    width: 30%;
    height: 80%;
    border-color: #4CEC84;
}


.btn-destaque button{
    font-size: 1rem !important;    
    animation: pulse 2s infinite;
    animation-name: btn-destaque;

}

.btn-destaque:hover button{
    background-color: #7E0A00;
    font-size: 1.2rem !important;
    animation: none;
    color: #000;
}

.btn-destaque::after, .btn-destaque::before{
    
    /*
    animation: pulse 2s infinite;
    animation-name: btn-destaque-ab;
    */
    border-width: 3px;
    border-color: #7E0A00;    
}

.btn-destaque:hover::after, .btn-destaque:hover::before{
    border-color: #000;
}

.btn-destaque:hover button{
    
}



@keyframes btn-destaque-ab{
    0% {			
        border-color: transparent;
    }

    70% {			
        width: 30%;
        height: 80%;
        border-color: #4CEC84;
    }

    100% {			
        border-color: transparent;
    }
}


@keyframes btn-destaque{
    0% {			
        
    }

    70% {			
        background-color: #006B83;
    }

    100% {			
        
        
    }
}








/* elementos comuns.......................................*/

a{
    text-decoration: none;
    color: #000;
}

h1{        
    display: inline-block;    
    font-size: 1.6rem;
    font-family: 'linlibertine';    
    text-transform: uppercase;
    
}





h2{       
    font-family: 'linlibertine';    
    font-weight: 400;    
    font-size: 1.4rem;
}


h3{            
    font-weight: 400;    
    font-size: 1rem;
}


   
/* navegação/menu ------------------------------------------------------------- */




#navTop .container-fluid{
    padding-left: 5vw;
    padding-right: 5vw;
}


#navTop.absolute-top{    

}


.home.body.admin-bar #navTop{
    top: 32px !important;
}




.home #navTop.absolute-top{    
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 999;
    transition: transform .5s !important;
}





#navTop .fixed-top {
    top: -56px !important;
    transform: translateY(56px) !important;
    transition: transform .5s !important;
}

#navTop .navbar-toggler{
    border: none !important;
    box-shadow: none !important;
}

#navTop{    
    background-color: #000;
    padding-top: 20px;
    padding-bottom: 20px;
}


.home #navTop{    
    background-color: transparent !important;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.9), rgba(0,0,0,0));    
}

#navTop.fixed-top{
    background-color: rgba(0,0,0,0.9) !important;
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
}


#navTop  .navbar-brand{
    padding-top: 0;
    /*height: 40px;*/
}

#navTop  .navbar-brand img{
    filter: brightness(100);
    opacity: 0.8;
}

#navTop .logo-box{
    background-color: #EDDDD8;
    width: 260px;
    height: 260px;
    overflow: hidden;
    position: absolute;
    top: 20px;
    display: flex;
    align-items: center;
    padding: 10px;
    transition: all 0.3s ease-in-out;
}

#navTop .logo-box img{
    width: 100%;
}

#navTop .logo-header{
    height: 40px;
}


#navTop.fixed-top .logo-header{
    height: 20px;
    display: inline;
}

#navTop.fixed-top .logo-box{
    top: -260px;
    
}



#navTop .nav-link{
    text-transform: uppercase;
    font-size: 0.8rem;
    margin-right: 20px;
    color: #FFF;
    padding: 5px 10px;

}


#navTop .nav-link.active{
    background-color: #009cf9;
    border-radius: 5px;    
}




.secao.row{
    padding-top: 8vh;
    padding-bottom: 8vh;
    background-color: #FFF;
}




.titulo-secao h2{
    display: flex;
    text-align: center !important;
    margin-bottom: 8vh;
    position: relative;
    color: #333;
    
}



.titulo-secao h2:before, .titulo-secao h2:after {    
    content:'';
    flex:1;
    border-bottom: solid 0.1rem #009cf9;
    margin: auto 1rem;    
    transform: translateY(-0.2rem);
  }


  .titulo-secao h2:before{
        margin-left: 0;
  }

  .titulo-secao h2:after {
    margin-right: 0;
  }





/* slider home ------------------------------------------------------------- */
#homebanners img{
    width: 100%;    
}

#homebanners h1::after{
    display: none;    
}

#homebanners .carousel-caption{
    /*background-image: linear-gradient(to bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.3) 99%);*/
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items:flex-start !important;
    color: #FFF;    
    text-align: left !important;
}

#homebanners:hover .carousel-caption{
    /* background-image: linear-gradient(to bottom, rgba(0,0,0,0.3), rgba(0,0,0,0.9) 99%); */
}


#homebanners .caption-box{    
    transition: all 1s ease-in-out;    
}


#homebanners:hover .caption-box{
    opacity: 1;    
}

#homebanners h1{
    display: block;
}

#homebanners h1 img{
    width: auto !important;
    height: 360px;
}

#homebanners #parent {
    height: 40px;
    white-space: nowrap;
    overflow: hidden;     
    font-size: 28px;    
    position: relative;
    font-weight: 400;
}
  

#homebanners #parent strong{
    font-weight: 500;
}

#homebanners #border {
    border-bottom: solid 3px #4CEC84;
    position: absolute;
    right: -7px;
    width: 23px;
  }
  

.carousel-control-prev, .carousel-control-next{
    z-index: 9;
}


  

#homebanners::after{
    width: 0;
    height: 10px;
    background-color: rgba(255,255,255,0.3);
    content: '';
    position: absolute;
    z-index: 1010;
    margin-top: -15px;   
    animation: largura 5s infinite;
}

#homebanners:hover::after{
    animation: none;
}


/* escritorio */

.secao.escritorio{
    background-color: #201E1F;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.7)), url(../imgs/escritorio-background.png);
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
    min-height: 100vh;
    color: #FFF;
    box-shadow: 0 0 10px 0 #009cf9;
    position: relative;
    z-index: 1;
}





/* areas de atuacao */

.secao.atuacao{
    
}


.secao.atuacao .item{
    background-color: #EFEFEF;
    box-shadow: 0 0 5px 0 #009cf9;
    border-radius: 15px;
    overflow: hidden;
    height: 100%;

}


.secao.atuacao .item img{
    border-radius: 15px;
}

.secao.atuacao .item h2{
    padding: 0;
    margin: 0;
    padding-left: 20px;
    margin-bottom: 10px;

}


.secao.atuacao .item p{
    padding: 0 20px;
}




.secao.diferenciais{
    background-color: #EFEFEF;
    
    color: #000;
    z-index: 1;
    box-shadow: 0 0 10px 0 #009cf9;
    position: relative;
}

.secao.diferenciais h3{
    background: none !important;
    padding: unset !important;
    color: #000;
    text-align: center;
    font-size: 1.6rem;
    max-width: 80%;
    margin-bottom: 20px;    
    font-family: 'linlibertine';
    margin-left: auto;
    margin-right: auto;
    min-height: 3.2rem;
}

.secao.diferenciais .icone{
    margin-left: auto;
    margin-right: auto;
    font-size: 8vh;
    background-color: #fff;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;    
    margin-bottom: 20px;
    color: #0079b3;
    border: 2px solid #0079b3;
}

.secao.diferenciais p{
    font-weight: 300;
    font-size: 1rem;    
}







/* artigos --------------------------------------------------------------------------- */
.secao.artigos{
    background-color: #EFEFEF;
}



.home #artigos .item{
    min-height: 300px !important;
}


.home #artigos .box-artigos{    
    
    padding: 4vh;    
    
}


.home #artigos .demais a{
    background-color: rgba(0, 0, 0, 0);    
    text-decoration: none;
    display: block;    
    margin-bottom: 2vh;
}

.home #artigos .item img{
    margin-bottom: 10px;
    display: block;
}


.home #artigos a{
    color: #201E1F;
}


.home #artigos .btn-acao a{
    background-color: #333;
    color: #FFF;
}

/*
.home #artigos .imagem::before{
    content: '';
    display: block;
    width: 150px;
    height: 100px;
    border: 2px solid rgba(255, 255, 255, 0.7);
    position: absolute;
    border-bottom: none;
    border-right: none;
    margin-top: 10px;
    margin-left: 10px;
    transition: all 0.5s ease-in-out;

}


.home #artigos .item::after{
    content: '';
    display: absolute;
    width: 150px;
    height: 100px;
    border: 2px solid rgba(255, 255, 255, 0.3);
    float: right;
    border-top: none;
    border-left: none;
    margin-top: -100px;
    margin-right: 10px;
    right: 0;
    transition: all 1s ease-in-out;
    z-index: -1;
    
}

*/

/*
.home #artigos .destaque .imagem::after{
    height: 320px;
}
*/


.home #artigos .item:hover .imagem::before{
    border-color: #800000;
}


.home #artigos .item:hover::after{
    border-color: #800000;
}


.home #artigos .data{
    color: #009cf9;
    font-size: 12px;
    
}

.home #artigos .titulo{
    width: 90% !important;
    font-weight: 500;    
    font-size: 16px;    
    
}

.home #artigos .titulo{
    min-height: 60px;
}

.home #artigos .descricao{
    width: 90% !important;

    
}

.home #artigos h1{    
    
}


.home #artigos .imagem img{
    width: 100%;
    border-radius: 10px;
}


#slider_artigos .owl-dots{
	text-align: center;
}

#slider_artigos .owl-dot{
	width: 8px;
	height: 8px;
	background-color: #ccc !important;
	margin: 5vh 5px 5px 5px;	
	border-radius: 50%;
}

#slider_artigos .owl-dot.active{
	background-color: #800000 !important;
}














.secao.sobre{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background-color: #7f7d7e;
    box-shadow: 0 0 10px 0 #009cf9;
    position: relative;

}

#sobre .texto{    
    background-color: #000;
    color: #FFF;
    padding: 60px 10vw 60px 60px !important;
    margin-right: -8vw;
    border-radius: 20px;    
}


#sobre .texto h2{
    text-transform: uppercase;
}


#sobre img{
    border-radius: 20px;    
    box-shadow: 0 0 15px 0 #009cf9;
}



#sobre .perfil{
    margin-top: 4vh;
}


#sobre .perfil h3{
    padding: 0;
    margin: 0;
}



#sobre .owl-dots{
	text-align: center;
}

#sobre .owl-dot{
	width: 8px;
	height: 8px;
	background-color: #201E1F !important;
	margin: 5vh 5px 5px 5px;	
	border-radius: 50%;
}

#sobre .owl-dot.active{
	background-color: #7E0A00 !important;
}











/* contato -------------------------------------------------------------------------------------- */

#contato{
    background-color: #f7f7f7;
    color: #201E1F;
    
}

#contato .logo{
    max-width: 400px;
}


#contato .form-control{
    border: none;
    background-color: transparent;
    border-bottom: 2px solid #009cf9;
    border-radius: 0;
    padding: 10px;
}

#contato .form-control::placeholder{
	color: #798777;
}

#contato .form-control:focus{
    background-color: #FFF;

}


.contatos i{
    font-size: 1.6rem;
    color: #3B3937;
}


#contato .mapa iframe{
    width: 100% !important;
    max-height: 300px !important;
}


#contato .contato-box{
    background-color: #798777  ;
    color: #FFF;    
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    height: 100%;
}


#contato .contato-box h3{
    color: #FFF;
    text-transform: uppercase;
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 4vh;
    font-weight: bold;
}



#contato iframe{
    box-shadow: 0px 0px 10px 0 #CCC;
}


.base-social ul li{     
    
    display: inline-block;    
    padding: 0;
    
}

.base-social ul li a{     
    display: inline-block;
    background-color: #009cf9;
    color: #FFF;
    width: 35px;
    height: 35px;
    display: flex;
    font-size: 18px;
    line-height: 18px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}








footer{			
    box-shadow: 0 0 10px 0 #009cf9;
    position: relative;
	background-color: #201E1F;
	color: #FFF;	
    padding-top: 2vh;
    padding-bottom: 2vh;
    font-size: 12px;
}


footer h2{
	color: #FFF;
	font-size: 1.4rem !important;
}

footer a{		
	color: #FFF;
}

footer .r1{
    margin-bottom: 4vh;
}

footer .r1 .logo-header{
    height: 100px;
    filter: grayscale(100);
    filter: brightness(100);
    opacity: 0.8;
    transition: 0.5s;
}

footer .r1 .logo-header:hover{
    opacity: 1;
    filter: none;
}

footer .r1 h3{
    color: #ccc;
    border-bottom: 2px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    text-transform: uppercase;
}


footer .r1 ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

footer .r1 ul li{
    margin-bottom: 5px;
}

footer .r2{
    font-size: 12px;
    text-transform: uppercase;
}


footer .w3sys{
    height: 10px;
    opacity: 0.5;
}

footer .w3sys:hover{
    height: 10px;
    opacity: 1;
}


footer a{			
    text-decoration: none;
}

footer a:hover{			
    color: #009cf9;
}





/* redes sociais lateral */
.socialbar{
    position: fixed;            
    top: calc(50vh - 100px);
    right: -180px;
    z-index: 9999;
    -webkit-transition: all .7s ease-out;
    -o-transition: all .7s ease-out;
    transition: all .7s ease-out;    
}

.socialbar ul{
    padding: 0;
    margin: 0;       
    list-style: none;
    text-align: right;    
}


/*
.socialbar ul li:first-child{
    border-radius: 5px 0 0 0;
}

.socialbar ul li:last-child{
    border-radius: 0 0 0 5px;
}
*/



.socialbar ul li{
    margin-left: auto;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    -webkit-transition: all .7s ease-out;
    -o-transition: all .7s ease-out;
    transition: all .7s ease-out;
    background-color: #009cf9;
    overflow: hidden;    
}



.socialbar ul li{
    
}

.socialbar ul li:hover{
    display: block;    
    background-color: #009cf9;
    /*margin-left: -200px;*/
    width: 145px;
}



.socialbar ul li.sep{    
    background: none !important;
    width: auto;
    height: 10px;
}

.socialbar ul li.sep:hover{
    margin: inherit;
    border-radius: 0;
    
}


.socialbar ul li a{
    width: 160px;
    height: 50px;    
    display: block;
    
    
}


.socialbar ul li a .icone{    
    width: 40px;
    height: 40px;
    padding-top: 4px;
    float: left;
    font-size: 22px;
    overflow: hidden;
    text-align: center;
    color: #fff;
        
}

.socialbar ul li a .texto{    
    height: 40px;
    overflow: hidden;
    float: left;
    text-align: left;
    padding-top: 10px;    
    font-size: 0.8rem;
    text-transform: uppercase;
    color: #fff;
    
}


/*páginas internas -----------------------------------------------------------------------------------------------------------------------*/	
.interna{		
    background-color: #FFF;
	/*padding-top: 4vh;*/
	padding-bottom: 4vh;	
	min-height: 80vh;
    
}

.interna .item a{
    text-decoration: none;
}

.interna .item{
    
	color: #000;
	text-decoration: none !important;
    
}

.interna .listar .item{
    margin-bottom: 20px;

}

.interna .item .data{
	color: #666;
	font-size: 1rem;
	margin-top: 10px;
	margin-bottom: 1vh;
}

.interna .item .titulo{
	font-family: 'linlibertine';    
    font-size: 20px;
    margin-top: 10px;
	padding-bottom: 10px;
    color: #000;

}



.interna .item .imagem{
	background-color: #EFEFEF;
	overflow: hidden;
	border-radius: 0;
    border-radius: 15px;
    overflow: hidden;
	
}

.interna .item .categoria{
	background-color: #009cf9;
	padding: 5px 10px;
	display: inline-block;
	color: #FFf;
	font-size: 12px;	
	border-bottom-left-radius: 2px;
}

.interna .item .categoria.uncategorized{
	background-color: #999;
}

.interna .item .descricao{
	color: #666666;
}



/* paginação */
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #6291C6;
    border-color: #6291C6;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #6291C6;
    background-color: #fff;
    border: 1px solid #dee2e6;
}



.breadcrumb_box{
	background-color: #dee2e6;	
	padding: 10px;
	margin-bottom: 30px;
    box-shadow: 0 0 5px 0 #009cf9;
}

.breadcrumb{
	width:inherit !important;
	background:none;
	color:rgba(0, 0, 0, 0.5) !important;
	padding:0;
	margin:0;
	text-align:right;
	text-align:right;
	font-size: 12px;
	color: #FFF;
    

}

.breadcrumb-item{
	color: #000;
}
.breadcrumb-item+.breadcrumb-item::before,
.breadcrumb a{
	color: #0079b3 !important;
}
	



.sidebar .sidebar-box{
    margin-bottom: 20px;
}



.sidebar .wp-block-group{
	padding: 0;
	margin: 0;		
	margin-bottom: 20px;
}

.sidebar h2{
	border-bottom: 1px solid #009cf9;
	font-size: 1.1rem;
	color: #000 !important;    
	margin: 0;	
	margin-bottom: 10px;
	padding: 5px 0;
	text-transform: none;
	margin-bottom: 10px;
    text-transform: uppercase;
    
}

.sidebar ul{
	padding: 0;
}

.sidebar ul > li{
	list-style: none;
    margin-bottom: 10px;
}

.sidebar .pesquisar_form .form-control{
	background-color: #EFEFEF;
	border-radius: 0;
	outline: none !important;
	box-shadow: none !important;
	border: none !important;
	
}

.sidebar .pesquisar_form button{
	background-color: #EFEFEF !important;
	color: #E5A706 !important;
	border: none !important;
	outline: none !important;
	box-shadow: none !important;
	border-radius: 0;
}

.lateral_item .social{
	margin: 0;
	padding: 0;
	margin-top: 20px;
	display: flex;	

}

.lateral_item .social li{		
	background-color: #FFF;		
	width: 40px;
	height: 40px;
	display: inline-flex;
	border-radius: 50%;		
	justify-content: center;
	align-items: center;
	margin-left: auto;

}

.lateral_item  .social li a{
	color: #000;	
	display: flex;
	text-decoration: none;
}



/* modal dialog .............................. */
#modalMentoria .modal-content{
    background-color: rgba(0, 0, 0, 0.8);    
    background-image: url(../imgs/thayana-curso.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    border-radius: 0 !important;
    border: none;
    padding: 20px;		
    color: #FFF;
}

.modal-header .btn-close{
    border-radius: 50%;
    background-color: #FFF;
}

#modalMentoria .modal-header{
    border: none;
}

#modalMentoria .close span{
    background-color: #fff;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    display: block;
}

#modalMentoria input{
    color: #FFF !important;
}

#modalMentoria .btn-acao{
    display: inline-block;
    margin-right: 20px;
}

#modalMentoria .btn-acao input,
#modalMentoria .btn-acao a,
#modalMentoria .btn-acao button{
    padding: 10px  20px !important;
}







@media (max-width : 991px) {


    .atendimento{
        right: 60px;
    }

    .atendimento .icone::before{
        width: 45px !important;
        height: 45px !important;			
    }

    .atendimento .icone{		
        width: 40px;
        height: 30px;			
        font-size: 25px;        
    
    }



    #contato .logo{
        max-width: 80vw;
    }
    


    body.admin-bar #navTop{
        top: 46px !important;
    }


    body.admin-bar #navTop.fixed-top{
        top: 0 !important;
    }

    #navTop .logo-box{
        width: 150px;
        height: 150px;
        padding: 5px;
    }


    h1{
        font-size: 1.4rem;
    }

    #navTop.absolute-top{    
        
    }

    #navTop .logo-header{
        width: 75vw;
        height: auto;        
    }


    #menuLateral::bef1ore{    
        content: '';
        background-color: rgba(0, 0, 0, 0.5);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;         
            
    }

    body.admin-bar #menuLateral{
        top: 46px !important;
    }

    
    
    #menuLateral{
        background-color: rgba(0, 0, 0, 0.9);
        z-index: 99999;
        position: fixed;
        width: 300px;    
        right: -300px;    
        top: 0;
        bottom: 0 !important;
        transition: all 0.5s ease-in-out;   
        padding: 40px 40px 40px 40px;    
        box-shadow: 0 0 3px 0 #7E0A00;
    }

    #menuLateral h2{
        text-transform: uppercase;
        font-size: 0.8rem;
        color: #FFF;
    }
    
    #menuLateral.collapsing {
        transition: all 0.5s ease-in-out;   
        height: auto;
    }
    
    #menuLateral.show{
        right: 0;
    }
    
    #menuLateral .btn-fechar{
        background-color: transparent;
        position: absolute;
        top: 20px;
        right: 20px;
        font-size: 1.6rem;
        line-height: 1rem;
        padding: 0 !important;
        outline: none !important;
        border: none !important;
        box-shadow: none !important;
        font-weight: 500;
        color: #ccc;
    }
    
    #menuLateral .btn-fechar img{
        width: 14px;
        height: 14px;
        opacity: 0.8;
        transition: opacity 0.2 ease-in-out;
    }
    
    #menuLateral .btn-fechar img:hover{
        opacity: 1;
    }
    
    
    #menuLateral .menu{
        padding: 0;
        margin: 0;
        list-style: none;
    }
    
    #menuLateral .menu > li > ul{
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);    
        list-style: none;
        padding: 0;
        margin: 0 0 20px 0;
        padding-bottom: 20px;
    }
    
    #menuLateral .menu > li:last-child > ul{
        border: none;
        overflow-x: hidden;
    }
    
    
    #menuLateral .menu > li > ul a{
        text-decoration: none;
        padding: 5px 0 !important;    
        display: flex;
        color: rgba(255, 255, 255, 0.8);    
        text-transform: uppercase;
        font-size: 0.8rem;
        transition: all 0.3s ease-in-out;
    }
    
    #menuLateral .menu > li > ul a:hover{
        color: rgba(255, 255, 255, 1);    
        font-weight: 400;
    }
    
    
    #menuLateral .menu > li > ul a i{
        font-size: 1.6rem;    
        margin-right: 15px;
        opacity: 0.5;
    }
    
    #menuLateral .menu > li > ul a::befor1e{    
        width: 220px;
        height: 30px;
        margin-top: -5px;
        position: absolute;
        content: '';
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1), #fff);
        display: block;
    }
    

    .secao.escritorio .btn-acao{        
        width: 100%;
        text-align: center;        
    }
    


    .secao.escritorio{
        background-image: linear-gradient(to bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.6)), url(../imgs/escritorio-background-mob.png); 
                

    }

    
 
    
    #artigos .item .descricao{
        display: none;
    }

    #sobre .imagem {
        z-index: 999;

    }

    #sobre .texto {
        padding: 20px !important;
        padding-top: 60px !important;
        margin-right: 0;
        text-align: center;
        margin-top: -40px;
        
    }

    #accordionAtuacao .accordion-button.principal{        
        font-size: 1.2rem;
        text-transform: uppercase;        
        border: none !important;
        outline: none !important;
        box-shadow:  none !important;
        background-color: rgba(0, 0, 0, 0.1) !important;
        border: 1px solid #fff !important;        
        border-radius: 0 !important;
    }

    


    .home #artigos .item{
        padding: 20px;
    }

    .socialbar{
        top: unset;
        bottom: 20px;
        right: -150vw;
    }

    .socialbar ul{
        
        width: calc(100vw - 10px);
        display: flex;        
        padding-bottom: 0;
        justify-content: center;
    }

    .socialbar ul li {
        margin-left: 10px;
    }

    .areas-atuacao .nav{
        display: none !important;
    }

    footer{
        padding-bottom: 80px;
    }

}



@media (min-width : 992px) {

    
    .secao.escritorio p{
        font-size: 1.4rem;
    }

    .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 4rem !important;
        height: 4rem !important;
    }

    #artigos .destaque.item img{
        margin-bottom: 20px;
        display: block;
     
    }
    
    
    #artigos .destaque .imagem::after{
        margin-top: -100px;
    }
    
    
    #artigos .destaque .titulo{        
        margin-bottom: 5px;        
    }

    #artigos .demais .titulo{

    }
 

    /*

    */

    


}
